Linux, Apache, Mysql, PHPのいわゆるLAMPで環境を整備しようと考えています。


LinuxはRedhatEnterpriseLinuxのES 2.1か3.0で決まっているのですが、
その他のAMPについては、どのようなバージョンがオススメでしょうか。
また、必要なコンパイルオプションについても情報があるとうれしいです。

なお、公開する仕事用のサーバなので、安定性重視です。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2005/02/02 16:21:54
  • 終了:--

回答(1件)

id:inokuni No.1

いのくに回答回数1343ベストアンサー獲得回数212005/02/02 16:47:10

ポイント40pt

http://httpd.apache.org/

Welcome! - The Apache HTTP Server Project

枯れているバージョン1.3系なら

Apache 1.3.33

http://dev.mysql.com/downloads/mysql/4.0.html

MySQL AB :: MySQL 4.0 Downloads

4.1系は不安定のようなので

MySQL 4.0.23

世の中の多くのPHPはバージョン4.3系なので

PHP 4.3.10

id:yagiyama

ありがとうございました。

2005/02/02 16:55:57

コメントはまだありません

この質問への反応(ブックマークコメント)

トラックバック

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません